/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://websiteadelaide.com/
 Description:  Divi Child Theme
 Author:       Website Adelaide
 Author URI:   https://websiteadelaide.com/
 Version:      2.0
 Template:     Divi
*/

a.phone{font-size:16px; color:#c80101!important; font-weight:800; line-height:45px!important;}

.composite_form .step_title_wrapper {
    padding:0.6em;
    background-color:#f4f4f4 !important;
    margin-top: 0;
    margin-bottom: 1em;
}

.menu-button a {
    padding: 10px !important;
    background: #c80101;
    color: #fff !important;
    border: 2px solid #c80101;
    border-radius: 25px;
}
.menu-button a:hover {
    background: #c80101;
    color: #fff !important;
    opacity: 1 !important;
}

.et-fixed-header .menu-button a {
    color:#000 !important;
    background: #cecece;
    border: 2px solid #cecece;         
    margin-bottom:8px;
    padding: 5px !important;
}


/* WooCommerce */

.woocommerce span.onsale {
   background-color: #c80101!important;
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, 
textarea, select, .search-field{
    padding: 10px;
    border: 1px solid #676766;
    color: #4e4e4e;
    border-radius: 5px;
}
.widget_product_search button{
    padding: 10px;
    margin-top:5px!important;
    border: 1px solid #ccc;
    color: #fff;
    border-radius: 5px;
    background: #666;
}
#et-secondary-menu {padding-top:10px; padding-bottom:10px;} 

.centering { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/* Prod Feature Page */
.prod-feature-top {
	background-image: linear-gradient(#FFFFFF 40%, #F3F3F5 0%);
}
.prod-feature-top .et_pb_button_0_wrapper {
	float: right;
}
.d-inline{
	display: inline-block;
}
.entry-content table, body.et-pb-preview #main-content .container table,
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border: 0;
}
.upgrade-details span,
.upgrade-details strong {
	color: #C50100;
}

/* Landing Page */
#main-content #post-10003 {
    background: url(https://rfshop.com.au/wp-content/uploads/2019/08/WAVE-BACKGROUND.svg);
    background-repeat: no-repeat;
    background-position: left center;
}
.et_pb_section {
    background-color: rgba(255,255,255,0);
}
#home-product-search form {
    display: flex;
}

#home-product-search .search-field{
    margin: 0;
    padding: .715em;
    border-radius: 5px 0 0 5px;
    border-right: 0px;
    border-color: #ddd;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
    flex: 1;
}

#home-product-search .et_pb_widget {
    width: 100%;
}

#home-product-search .widget_product_search button {
    font-size: 14px;
    padding: 10px;
    margin-top: 0 !important;
    border: 1px solid #ccc;
    color: #fff;
    border-radius: 0 !important;
    background: #c50100;
}
#home-search .et_pb_search {
    border: 0 !important;
}
/*Hide the search button*/
input.et_pb_searchsubmit {
    background: transparent !important;
    color: transparent !important;
    border: none !important;
    width: 55px !important;
    z-index: 2 !important;
}

/*Add padding to the search input field*/
#home-search input.et_pb_s {
    padding-right: 55px !important;
}

/*Add the icon*/
#home-search .et_pb_searchform::before {
    color: #FFFFFF;
    content: '\55' !important;
    position: absolute !important;
    font-family: 'ETModules' !important;
    z-index: 10 !important;
    right: 0 !important;
    font-size: 20px !important;
    padding: 9px 16px;
    background-color: #C50100;
}

.home-cat-wrapper {
    position: relative;
    z-index: 5;
}
.cat-title .et_pb_text_inner {
    width: 100%;
    position: absolute;
    bottom: 2rem;
}

.home-bottom-wrapper {
    position: relative;
    z-index: 1;
}

.websiteby a{font-weight:400!important; font-size:0.9em!important; color:#999!important;}

.woocommerce-message {display:none!important;}  

.widgettitle{
    border-bottom: solid 2px #000000;
    margin-bottom: 15px;
}
/*.footer-widget li{background-color:#e8e8e8!important; padding-top:0px!important;}
.et_pb_widget ul li {
    background-color: #F4F4F4;
    padding: 10px;
}*/

#footer-widgets .footer-widget .menu-footer-menu-container ul#menu-footer-menu.menu {
    margin-top: 1rem;

}

.woocommerce .related.products ul.products li.product h2{
    color:#666666!important;
    font-size:1.1em!important;
}

.woocommerce-Price-amount {color:#0059bd!important; font-size:1.2em!important;}



@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
         clear: none !important;
    }
}
ul#top-menu.nav li ul li a {
    font-size:0.95em;
    line-height:1.15;
    padding-right:0px;
    padding-left:0px;
}

.product_list_widget li {background-color: #fff!important;} 


.single_add_to_cart_button.composite_add_to_cart_button.button {
    background-color: #333333!important;
    border-color: #333333!important;
    color: #FFFFFF!important;
}

.woocommerce-error li { color: red; }

